PETSc version 3.15.5
Fix/Edit manual page

# PetscSocketEstablish

starts a listener on a socket

### Synopsis

    PETSC_INTERN PetscErrorCode PetscSocketEstablish(int portnum,int *ss)

### Input Parameters

| portnumber | - the port to wait at

### Output Parameters

| ss | - the socket to be used with PetscSocketListen()

### See Also

PetscSocketListen(), PetscOpenSocket()

### Level

advanced

### Location

src/sys/classes/viewer/impls/socket/send.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages